.cp_sec_figure figcaption {
  font-size: 1rem;
}

.cont_desc_spt_other_sub {
  font-size: 1.4rem;
}

.spt_other_sec_item_heading {
  margin-bottom: 20px;
  font-size: 1.8rem;
}

.spt_other_sec .spt_other_sec_text {
  margin-top: 40px;
}

.spt_other_privilege_text {
  margin-bottom: 40px;
}

.spt_other_credit {
  text-align: right;
  margin-top: 2px;
  font-size: 12px;
  color: #999;
}

.btn_base_privilege {
  margin-top: 20px;
}

@media screen and (max-width: 768px) {
  .spt_other_sec {
    padding-bottom: 0px;
  }
  .spt_other_sec .spt_other_sec_list {
    display: block;
  }
  .spt_other_sec .spt_other_sec_list .spt_other_sec_item {
    width: 100%;
  }
  .btn_base a {
    margin: 60px auto;
  }
}